cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Field Notice 70545
327
Views
0
Helpful
1
Replies
Gregg Hughes
Beginner

ESXi 6.0 and recommended BIOS levels

Good morning, all!

I have some C210 M2 servers that I have to update to ESXi 6.0 U3. The recommended BIOS level from the VMware HCL is 1.4(3m) or 1.4(3n). The current BIOS rev is 1.4(3l) - that's L as in Larry. 

The HUU download doesn't list the 1.4(3m) or 1.2(3n) as available. I got no help from VMware as to support from them regarding firmware versions and what might happen.

My inclination is to scour the changelogs for the HUU versions and see if there's a major fault I need to address, then choose the most recent viable firmware and go ahead. Has anyone else run into this problem? If so, how did you resolve the issue? 

Thanks to all for looking!

 

Gregg

1 REPLY 1
Kirk J
Cisco Employee

As the c210m2s have been end of support for a while now, there has been no additional HCL testing (ESXi 6.0U1 is last/final version tested/validated)

I would probably go with the latest 1.43z version (mostly security related fixes) and see what success you have with 6.0U3.

 

Kirk..

Content for Community-Ad